/************************************************************
 *
 *	Name		:	popup.css
 *	Author		:	Kubota Hideo
 *	Created		:	2011.05.02
 *	Modified	:	2011.05.02
 *
 *	Description	:	Stylesheet for the modal popup
 ************************************************************/

div.popupOverlay{position:absolute; left:0; top:0; z-index:200; width:100%; display:none; height:100%;}
div.popupContainer{position:absolute; top:0; left:0; z-index:250; display:none;}
div.popupContainer.fixed{position:fixed; top:0; left:0; z-index:250; display:none;}
div.popupContainer div.pc2{background:#212121; padding:10px;}
div.popupContainer div.pc2 div.close{float:right; height:36px; width:36px; z-index:300; cursor:pointer;}
div.popupContainer div.pc2 div.popupContent{background:#fcfcfc;}
div.popupContainer div.pc2 div.popupContent div.head{background:#bcbbbb; padding: 3px 10px; }
div.popupContainer div.pc2 div.popupContent div.head a.popupClose{background:url(../images_v2/popup/default/closelabel.png) right center no-repeat; font:bold 1.6em Arial, sans-serif; color:#313131; width:auto; height:auto; padding-right:16px; display:block; float:right; }
div.popupContainer div.pc2 div.popupContent div.popupInner{padding:10px 15px 10px 10px;}

div.popupContainer div.pc2 div.close{  margin:-34px -35px 0 0;}
div.popupContainer div.pc2 a.popupClose{background:url(../images_v2/popup/default/popup-close.png) left top no-repeat; width:3.5em; height:3.4em; display:block; cursor:pointer;}
div.popupContainer div.pc2 a.popupClose:hover{background:url(../images_v2/popup/default/popup-close-hover.png) left top no-repeat;}


/** MODAL POPUP *******/
div.popupContainer.outgoing div.popupContent{padding:0.5em 0.5em;}
div.popupContainer div.popupContent h1{margin:0 0 0.6em 0; font:bold 1.6em/1.25em Arial, Verdana, sans-serif; text-transform:uppercase; color:#515ba2;}
div.popupContainer div.popupContent h2{margin:0.6em 0 0.4em 0; font:bold 1.6em/1.25em Arial, Verdana, sans-serif; color:#858585;}

div.popupContainer div.popupContent p{font:1.1em/1.454em Verdana, Arial, sans-serif; color:#727272; margin-bottom:0.6em;}
div.popupContainer div.popupContent div.disclaimer{border:solid 1px #e6e7e8; background:url(../images/content/picto-warning.gif) #ebeffb left 8px no-repeat; padding:0.8em 1em 3.7em 7em; margin-bottom:1em;}
div.popupContainer div.popupContent div.disclaimer p{font:bold 1.2em/1.333em Arial, sans-serif; color:#3d3d3d; text-transform:uppercase;}

div.popupContainer div.popupContent ul{margin:0 0 0.8em 0;}
div.popupContainer div.popupContent ul li{font:1.1em/1.454em Verdana, Arial, sans-serif; margin-bottom:0.4em; background:url(../images/content/picto-li.gif) 18px 6px no-repeat; padding-left:2.727em;}
div.popupContainer div.popupContent ul li a{color:#515ba2; border-bottom:solid 1px #e0e2ef;}
div.popupContainer div.popupContent ul li a:hover{border-bottom:solid 1px #f3efe5; color:#bca36a;}

div.popupContainer div.popupContent ul li.pdf{background:url(../images/content/picto-pdf.gif) left 2px no-repeat; padding-left:1.7em;}
div.popupContainer div.popupContent ul li.link{background:url(../images/content/picto-link.gif) 3px 4px no-repeat; padding-left:1.7em;}

div.popupContainer div.popupContent div.actions a.goto{float:left; display:block; background:url(/images/popup/default/bt-styleGrey-middle.gif) left top repeat-x; font:bold 1.2em/1.333em Arial, verdana, sans-serif; color:#3861af; text-transform:uppercase; margin:1em 1em 0 0;}
div.popupContainer div.popupContent div.actions a.goto span{display:block; background:url(/images/popup/default/bt-styleGrey-left.gif) left top no-repeat;}
div.popupContainer div.popupContent div.actions a.goto span span{background:url(/images/popup/default/bt-styleGrey-right.gif) right top no-repeat; padding:0.5em 1em;}

div.popupContainer div.popupContent div.actions a.popupClose{float:left; display:block; background:url(/images/popup/default/bt-styleGrey-middle.gif) left top repeat-x; font:bold 1.2em/1.333em Arial, verdana, sans-serif; color:#3861af; text-transform:uppercase; margin:1em 2em 0 0em; width:auto; height:auto;}
div.popupContainer div.popupContent div.actions a.popupClose span{display:block; background:url(/images/popup/default/bt-styleGrey-left.gif) left top no-repeat;}
div.popupContainer div.popupContent div.actions a.popupClose span span{background:url(/images/popup/default/bt-styleGrey-right.gif) right top no-repeat; padding:0.5em 1em;}

div.popupContainer div.popupContent object#imgHeader{width:70em; height:45em; overflow:hidden;}
div.popupContainer div.popupContent object.media{width:32em; height:29em; overflow:hidden;}
div.popupContainer div.popupContent div.chapeau p{font-weight:bold;}

/** Video popup **/
div.popupContainer.wishCardHomeSlider div.popupInner{display:none;}
div.popupContainer.wishCardHomeSlider div.popupInner2{text-align:center; padding:1em 0;}
div.popupContainer.videoYtHomeSlider div.popupInner{display:none;}
div.popupContainer.videoYtHomeSlider div.popupInner2{text-align:center; padding:1em 0;}